@charset "UTF-8";
TABLE.fixed{
    table-layout: fixed
}
TABLEtype02 TH,
TABLEtype02 TD{
    padding: 10px 20px
}
TABLEtype02 TH.nopadding,
TABLEtype02 TD.nopadding{
    padding: 10px 5px
}
TABLEtype02 TH.nopadding:first-child,
TABLEtype02 TD.nopadding:first-child{
    padding-left: 20px
}
.desktop-hide{
    display: none
}
.nowrap{
    white-space: nowrap
}
.todesktop{
    display: none
}
.tomobile{
    display: block;
    background: orange;
    padding: 20px;
    text-align: center
}
UL{
    padding: 0;
    margin: 1em 0 0 0;
    list-style: none
}
#notsupported{
    display: none
}
.note01{
    width: 700px;
    left: 140px
}
.wide-hide{
    display: none
}
H1{
    margin: 1em -20px 0 -20px
}
HR{
    margin: 1em -20px
}
DIV.margneg{
    margin: 0 -20px
}
/* 2. Form */
UL.checkboxes.terms{
    float: right;
    margin-right: 40px !important
}
DIV.form01 UL.checkboxes03 LI{
    width: 15.6%
}
DIV.form01 UL.checkboxes03 LI.f-right{
    width: 33.7%
}
DIV.form01 UL.checkboxes03 LI.f-left{
    width: 33.7%
}
/* 3. Tooltip */
/* 4. Buttons */
/* 5. Thickbox */
/* 6. Menus */
/* 7. Search box */
.search01 P{
    width: 840px
}
/* 8. Site tools */
/* 9. Mobile menu button */
/* 10. Language selection */
/* 11. General frame parts */
.box01{
    width: 1160px;
    margin: auto
}
/* 12. User info block */
/* 13. Columns */
/* 14. Footers */
/* 15. Breadcrumb */
/* 16. Frontpage parts */
/* 17. Listings */
/* 18. Tabs related */
DIV.expanding01{
    position: relative
}
DIV.expanding01:before{
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    height: 167px;
    width: 1px;
    background: url(bg10.png) no-repeat
}
DIV.expanding01:after{
    content: "";
    position: absolute;
    right: -20px;
    top: 0;
    height: 167px;
    width: 1px;
    background: url(bg10.png) no-repeat
}
/* 19. Contet boxes */
DIV.col12 DIV.block01{
    background: none
}
DIV.col12 DIV.block01 DIV.a{
    background: #f7f1df;
    float: left;
    width: 50%;
    border-radius: 10px
}
DIV.col12 DIV.block01 DIV.c{
    background: none;
    float: left;
    width: 50%;
    border-radius: 0 10px 10px 0
}
DIV.col12 DIV.block01.active DIV.a{
    border-radius: 10px 0 0 10px
}
DIV.col12 DIV.block01.active DIV.c{
    background: #f9f4e7 url(bg12.png) no-repeat 0 50%;
    border-top: none
}
/* 20. Ads */
/* 25. Scroller */
.scroller01{
    width: 1160px;
    margin: 0 auto 0 auto
}
.scroller01 .carousel{
    width: 1160px;
    height: 315px
}
.scroller02{
    width: 1160px;
    margin: 0 auto -100px auto
}
.scroller02 .carousel{
    width: 1160px;
    height: 525px
}
.scroller03,
.scroller03 .carousel{
    width: 1160px
}
.col02 .scroller02{
    width: 760px;
    margin-top: 1em
}
.col02 .scroller02 .carousel{
    width: 760px
}
/* 30. Comments */
DIV.comment01{
    width: 580px;
    float: left;
    position: relative;
    margin: 40px 0 0 0
}
/* 31. Loaders */
/* 32. Shops */
/* 33. News */
UL.news01{
    width: 1220px
}
UL.news01 LI{
    margin: 30px 20px 0 0;
    width: 590px;
    float: left
}
UL.news01 LI LI{
    width: auto
}